.section_icons .contener {
  flex-wrap: wrap;
  max-width: 1400px;
  margin: 0 auto;
  justify-content: center;
}

.section_icons .icon {
  --min_icon: 160;
  --max_icon: 140;
  --icon: clamp(
    calc(var(--min_icon) * 1px),
    calc(
      (
          (
              (-1 * var(--global_scm_var)) *
                (
                  (var(--max_icon) - var(--min_icon)) /
                    (var(--global_sc_var) - var(--global_scm_var))
                ) + var(--min_icon)
            ) * 1px
        ) +
        (
          (var(--max_icon) - var(--min_icon)) /
            (var(--global_sc_var) - var(--global_scm_var)) * 100vw
        )
    ),
    calc(var(--max_icon) * 1px)
  );
  padding-left: var(--global_size_100);
  padding-right: var(--global_size_100);
  min-width: var(--icon);
}

.section_icons .icon:nth-child(1) {
  transition-delay: 0.1s;
}
.section_icons .icon:nth-child(2) {
  transition-delay: 0.2s;
}
.section_icons .icon:nth-child(3) {
  transition-delay: 0.3s;
}
.section_icons .icon:nth-child(4) {
  transition-delay: 0.4s;
}
.section_icons .icon:nth-child(5) {
  transition-delay: 0.5s;
}
.section_icons .icon:nth-child(6) {
  transition-delay: 0.6s;
}
.section_icons .icon:nth-child(7) {
  transition-delay: 0.7s;
}

.section_contener.offer .row_2 {
  max-width: auto !important;
  margin: 0 auto !important;
}
.section_contener.offer .row_2 .icon {
  width: 100%;
  max-width: 250px;
  padding: 0;
  margin-left: 50px;
  margin-right: 50px;
}

.section_icons .row_3 .icon {
  padding: 0;
  margin-left: var(--global_size_75);
  margin-right: var(--global_size_75);
  width: 100%;
  max-width: 250px;
}

.section_icons .row_3 .icon:nth-child(5) {
  margin-left: 0;
}

.section_icons .row_4 .icon {
  padding: 0;
  margin-left: var(--global_size_50);
  margin-right: var(--global_size_50);
  width: 100%;
  max-width: 250px;
}

.section_icons .row_4 .icon:nth-child(5) {
  width: 100%;
}

.section_icons .row_4.elements_7 .icon:nth-child(7) {
  flex-grow: 1;
}

.section_icons .image {
  max-width: var(--icon);
}

/**********************************************************************************/

@media screen and (max-width: 1680px) {
  .section_icons .contener {
    max-width: 1400px;
  }
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1440px) {
  .section_icons .contener {
    max-width: 1200px;
  }
  .section_icons .icon {
    --max_icon: 200;
  }
}

@media screen and (max-width: 1366px) {
  .section_icons .contener {
    justify-content: center !important;
    margin-left: calc(var(--global_size_75) * -1) !important;
    margin-right: calc(var(--global_size_75) * -1) !important;
  }

  .section_icons .icon {
    padding: 0 !important;
    margin-left: var(--global_size_75) !important;
    margin-right: var(--global_size_75) !important;
    flex-grow: 0 !important;
  }
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 800px) {
  .section_icons .row_4 .icon {
    max-width: 200px;
  }
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 480px) {
  .section_icons .icon {
    width: 100% !important;
  }
}

@media screen and (max-width: 360px) {
}
